<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- General -->

	<xsl:variable name="page_language">[EN]</xsl:variable>
	<xsl:variable name="page_browser">[default]</xsl:variable>
	
	<xsl:variable name="my_greetings">Hello World</xsl:variable>
	<xsl:variable name="welcome">Welcome </xsl:variable>
	<xsl:variable name="logged_in_as">Logged in as:</xsl:variable>
	
	<!-- Label -->
	<xsl:variable name="lbl_gadgetversion">Version: </xsl:variable>
	<xsl:variable name="lbl_gadgetdescription">Description: </xsl:variable>
	
	<!-- Login -->
	<xsl:variable name="login_headline">Login</xsl:variable>
	<xsl:variable name="login_username">username</xsl:variable>
	<xsl:variable name="login_password">password</xsl:variable>
	<xsl:variable name="login_button">login</xsl:variable>
	<xsl:variable name="login_error_general">There was an error authenticating the user!</xsl:variable>
	<xsl:variable name="login_error_no_authentication">Authentication was not possible.</xsl:variable>
	<xsl:variable name="login_error_not_authorized">The given user is not authorized to use this gadget.</xsl:variable>

	<!-- Logout -->
	<xsl:variable name="logout_button">logout</xsl:variable>	
	
	<!-- Text -->
	<xsl:variable name="initsuccess">The Connector has been successfully initiated</xsl:variable>
	<xsl:variable name="initfailed">An error occured</xsl:variable>
	<xsl:variable name="moreinformations">This development kit is the property of G+H Systems GmbH. <br></br>All rights reserved. For more information about inchorus visit our website:</xsl:variable>
	
	<!-- ERROR -->
	<xsl:variable name="verification_required_description">The Authentificationmode is set to "verification". The passed Verification Code is either empty or false.</xsl:variable>
	<xsl:variable name="session_expired_description">The session has expired. By calling the index.html you will get a new session.</xsl:variable>
	<xsl:variable name="no_authentication_data_description">The Authentificationmode is set to "authentication". The entered login details (username, password) are either empty or false.</xsl:variable>
	<xsl:variable name="login_process_not_authorized_description">LOGIN_PROCESS_NOT_AUTHORIZED_ERROR</xsl:variable>
	
	<!-- Please remember to translate your description -->
	<xsl:variable name="gadget_description">The Connector is part of a daccord installation</xsl:variable>
</xsl:stylesheet>