<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="language">english</xsl:variable>
	
	<xsl:variable name="dateOfCreation">Date: </xsl:variable>
	<xsl:variable name="page">Page: </xsl:variable>
	<xsl:variable name="documentName_Group">Group Export</xsl:variable>
	<xsl:variable name="documentName_User">User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group">Print View Group Export</xsl:variable>
	<xsl:variable name="titlePrintView_User">Print View User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group_details">Print View Group Export Details</xsl:variable>
	<xsl:variable name="titlePrintView_User_details">Print View User Export Details</xsl:variable>
	
	<xsl:variable name="username">USERNAME</xsl:variable>
	<xsl:variable name="givenname">GIVENNAME</xsl:variable>
	<xsl:variable name="surname">SURNAME</xsl:variable>
	<xsl:variable name="systemname">TENANT</xsl:variable>
	<xsl:variable name="status">STATUS</xsl:variable>
	<xsl:variable name="name">NAME</xsl:variable>
	<xsl:variable name="description">DESCRIPTION</xsl:variable>
	<xsl:variable name="category">CATEGORY</xsl:variable>
	<xsl:variable name="scope">SCOPE</xsl:variable>
	<xsl:variable name="userid">USER ID</xsl:variable>
	<xsl:variable name="usertype">USERTYPE</xsl:variable>
	<xsl:variable name="groupid">GROUP ID</xsl:variable>
	<xsl:variable name="lastused">LAST USED</xsl:variable>
	<xsl:variable name="modified">MODIFIED</xsl:variable>
	<xsl:variable name="statusdetail">STATUS DETAIL</xsl:variable>
	<xsl:variable name="type">TYPE</xsl:variable>
	<xsl:variable name="directorysync">SYNCHRONIZED</xsl:variable>
	<xsl:variable name="mailenabled">E-MAIL AKTIVIERT</xsl:variable>
	<xsl:variable name="membershiptype">ART DER MITGLIEDSCHAFT</xsl:variable>
	
	<xsl:variable name="objectsid">ObjectSid</xsl:variable>
	<xsl:variable name="dn">DN</xsl:variable>
	<xsl:variable name="cn">CN</xsl:variable>
	<xsl:variable name="surname_details">Surname</xsl:variable>
	<xsl:variable name="givenname_details">Givenname</xsl:variable>
	<xsl:variable name="lastlogin">Last login</xsl:variable>
	<xsl:variable name="useraccountcontrol">userAccountControl</xsl:variable>
	<xsl:variable name="createdon">Created on</xsl:variable>
	<xsl:variable name="changedon">Changed on</xsl:variable>
	<xsl:variable name="samaccountname">samaccountName</xsl:variable>
	<xsl:variable name="category_details">Category</xsl:variable>
	<xsl:variable name="scope_details">Scope</xsl:variable>
	<xsl:variable name="description_details">Description</xsl:variable>
	<xsl:variable name="systemname_lowercase">Domain</xsl:variable>
	
	<xsl:variable name="active">Active</xsl:variable>
	<xsl:variable name="disabled">Disabled</xsl:variable>
	<xsl:variable name="yes">Yes</xsl:variable>
	<xsl:variable name="no">No</xsl:variable>
	<xsl:variable name="member">Member</xsl:variable>
	<xsl:variable name="guest">Guest</xsl:variable>
	<xsl:variable name="o365">Microsoft 365</xsl:variable>
	<xsl:variable name="security">Security group</xsl:variable>
	<xsl:variable name="membershiptype_static">Assigned</xsl:variable>
	<xsl:variable name="membershiptype_dynamic">Dynamic</xsl:variable>
	
	<xsl:variable name="userprincipalname">Name</xsl:variable>
	<xsl:variable name="user_status">Status</xsl:variable>
	<xsl:variable name="section_moreinformations">More Information</xsl:variable>
	<xsl:variable name="created">Created</xsl:variable>
	<xsl:variable name="objectid">Object id</xsl:variable>
	<xsl:variable name="entraidtenant">Entra ID Tenant</xsl:variable>
	<xsl:variable name="email">E-mail</xsl:variable>
	<xsl:variable name="company">Company</xsl:variable>
	<xsl:variable name="isconnected">Synchronized</xsl:variable>
	<xsl:variable name="isconnected_true">Yes</xsl:variable>
	<xsl:variable name="isconnected_false">No</xsl:variable>
	<xsl:variable name="section_resources">Resources</xsl:variable>
	<xsl:variable name="section_groups">Groups</xsl:variable>
	<xsl:variable name="text_groups_noentries">No group was found.</xsl:variable>
	<xsl:variable name="section_groupowner">Group owner</xsl:variable>
	<xsl:variable name="text_groupowner_noentries">No group was found responsible.</xsl:variable>
	<xsl:variable name="section_roles">Roles</xsl:variable>
	<xsl:variable name="text_roles_noentries">No roles was found.</xsl:variable>
	<xsl:variable name="section_services">Services</xsl:variable>
	<xsl:variable name="text_services_noentries">No activated services were found.</xsl:variable>
	<xsl:variable name="status_external">External</xsl:variable>
	<xsl:variable name="status_internal">Internal</xsl:variable>
	<xsl:variable name="status_active">Active</xsl:variable>
	<xsl:variable name="status_inactive">Inactive</xsl:variable>
	<xsl:variable name="status_deleted">Deleted</xsl:variable>
	<xsl:variable name="usertype_member">Member</xsl:variable>
	<xsl:variable name="usertype_guest">Guest</xsl:variable>
	
	<xsl:variable name="name_small">Name</xsl:variable>
	<xsl:variable name="category_mailenabled">Mail enabled</xsl:variable>
	<xsl:variable name="category_securityenabled">Security enabled</xsl:variable>
	<xsl:variable name="roleassignment">Role assignment</xsl:variable>
	<xsl:variable name="onpremisessync">Local sync</xsl:variable>
	<xsl:variable name="section_memberships">Members</xsl:variable>
	<xsl:variable name="text_memberships_noentries">No members where found.</xsl:variable>
	<xsl:variable name="section_owner">Owner</xsl:variable>
	<xsl:variable name="text_owner_noentries">No owners where found.</xsl:variable>
	<xsl:variable name="section_administrativeroles">Administrative roles</xsl:variable>
	<xsl:variable name="text_administrativeroles_noentries">No administrative roles where found.</xsl:variable>
	<xsl:variable name="membertype_user">User</xsl:variable>
	<xsl:variable name="membertype_group">Group</xsl:variable>
	<xsl:variable name="securitygroup">Security group</xsl:variable>
	<xsl:variable name="dynamic">Dynamic</xsl:variable>
	<xsl:variable name="static">Assigned</xsl:variable>
	
	<xsl:variable name="role_roletemplateid">Role template id</xsl:variable>
	<xsl:variable name="expirydate">Expiry date</xsl:variable>
	<xsl:variable name="section_assignments">Assignments</xsl:variable>
	
	<xsl:variable name="license_appliesto">Applies to</xsl:variable>
	<xsl:variable name="license_capabilitystatus">Capability status</xsl:variable>
	<xsl:variable name="license_consumedunits">Consumed units</xsl:variable>
	<xsl:variable name="license_skuId">SkuId</xsl:variable>
	
	<xsl:variable name="label_membershiptype">Membership type</xsl:variable>
	<xsl:variable name="label_usertype">user type</xsl:variable>
	<xsl:variable name="label_email">E-Mail</xsl:variable>
	<xsl:variable name="label_phone">Phone</xsl:variable>
	<xsl:variable name="label_mobile">Mobile</xsl:variable>
	
	<xsl:variable name="documentName_Role">Roles Export</xsl:variable>
	<xsl:variable name="documentName_Licenseplan">License Export</xsl:variable>
	<xsl:variable name="appliesto">Applies to</xsl:variable>
	<xsl:variable name="capabilitystatus">Capability status</xsl:variable>
	<xsl:variable name="consumedunits">Consumed units</xsl:variable>
</xsl:stylesheet>