<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">


	<!-- Output Definition - Beginning -->
	<xsl:output method="text" encoding="UTF-8" omit-xml-declaration="yes" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" indent="yes"/>
	<!-- Output Definition - End -->

	<!-- Language File Include - Beginning -->
	<xsl:include href="<!--LANGUAGE-->/language.xsl" />	
	<!-- Language File Include - End -->

	<xsl:template match="licenseplans">
	<xsl:variable name="templanguage"><!--LANGUAGE--></xsl:variable>
	
<xsl:for-each select="./licenseplan">

<xsl:value-of select="$objectsid" />;<xsl:value-of select="uniqueid" />;
<xsl:value-of select="$license_appliesto" />;<xsl:value-of select="appliesTo" />;
<xsl:value-of select="$license_capabilitystatus" />;<xsl:value-of select="capabilityStatus" />;
<xsl:value-of select="$license_consumedunits" />;<xsl:value-of select="consumedUnits" />;
<xsl:value-of select="$license_skuId" />;<xsl:value-of select="skuId" />;

</xsl:for-each>


	</xsl:template>
	
<xsl:template name="format-date">
	<xsl:param name="separator" />
	<xsl:param name="language" />
	<xsl:param name="date" />
	<xsl:if test="$date != ''"><xsl:choose>
			<xsl:when test="$language = 'en'"><xsl:value-of select="substring-before(substring-after($date, $separator), $separator)" />/<xsl:value-of select="substring-after(substring-after($date, $separator), $separator)" />/<xsl:value-of select="substring-before($date, $separator)" />
			</xsl:when>
			<xsl:otherwise><xsl:value-of select="substring-after(substring-after($date, $separator), $separator)" />.<xsl:value-of select="substring-before(substring-after($date, $separator), $separator)" />.<xsl:value-of select="substring-before($date, $separator)" />
			</xsl:otherwise>
		</xsl:choose>
	</xsl:if>
</xsl:template>

</xsl:stylesheet>