<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="dac_entraid_history_userhistory">History of the user</xsl:variable>
	<xsl:variable name="dac_entraid_history_grouphistory">History of the group</xsl:variable>
	<xsl:variable name="dac_entraid_history_rolehistory">History of the role</xsl:variable>
	<xsl:variable name="dac_entraid_history_licensehistory">History of the license</xsl:variable>
	<xsl:variable name="dac_entraid_history_license">License</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignmentshistory">Historie the assignment</xsl:variable>
	<xsl:variable name="dac_entraid_history_datetime">Date</xsl:variable>
	<xsl:variable name="dac_entraid_history_name">Name</xsl:variable>
	<xsl:variable name="dac_entraid_history_object">Object</xsl:variable>
	<xsl:variable name="dac_entraid_history_tenant">Tenant</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype">Change</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_add">add</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_modify">modify</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_delete">delete</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_select_all">All</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_all">All</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user">Useracount</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2group">Group membership</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2roleassignment">Role assignment</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2licenseassignment">Service assignment</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2license">License assignment</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group">Group</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group2group">Group nesting</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_groupowner">Group owner</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_role">Role</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2role">Role membership</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_license">License</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2licenseentraid">User assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group2licenseentraid">Group assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_roleassignments">Role assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_serviceassignments">Service assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults">No historical entries were found for this search.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_user">No historical entries for the user were found.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_group">No historical entries were found for the group. </xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_usermembership">No historical group membership entries were found.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_ownerof">No historical entries found as group owner.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_roles">No historical entries were found for role assignments.</xsl:variable>
	<xsl:variable name="dac_entraid_history_usermembershiphistory">Group membership history</xsl:variable>
	<xsl:variable name="dac_entraid_history_groupmembershiphistory">Group membership history</xsl:variable>
	<xsl:variable name="dac_entraid_history_userassignmentshistory">History of assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_groupassignmentshistory">History of assignments</xsl:variable>
	<xsl:variable name="dac_entraid_history_details_headline">Detailed information on the history entry</xsl:variable>
	<xsl:variable name="dac_entraid_history_attribut">Attribute</xsl:variable>
	<xsl:variable name="dac_entraid_history_value">Value</xsl:variable>
	<xsl:variable name="dac_entraid_history_value_before">before</xsl:variable>
	<xsl:variable name="dac_entraid_history_type">Object</xsl:variable>
	<xsl:variable name="dac_entraid_history_period">Period</xsl:variable>
	<xsl:variable name="dac_entraid_history_user">User</xsl:variable>
	<xsl:variable name="dac_entraid_history_group">Group</xsl:variable>
	<xsl:variable name="dac_entraid_history_memberof">Member of</xsl:variable>
	<xsl:variable name="dac_entraid_history_ownerof">Owner of</xsl:variable>
	<xsl:variable name="dac_entraid_history_member">Member</xsl:variable>
	<xsl:variable name="dac_entraid_history_serviceplan">Serviceplan</xsl:variable>
	<xsl:variable name="dac_entraid_history_owner">Group owner</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_select_all">All</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching">Person assignment</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched">Assigned to a person</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_unmatched">Not assigned</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_inactivematched">Assigned to an inactive person</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched_warning_title">Assigned to multipe persons</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched_title">Assigned to active person</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_unmatched_title">Not assigned</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_inactivematched_title">Assigned to inactive person</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_user">Useraccount</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_user2group">Group membership</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_group">Group</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_group2group">Group nesting</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignedrole">Assigned Role</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignedservice">Assigned Service</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_ownerof">Owner of</xsl:variable>
	
</xsl:stylesheet>