<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- General -->

	<xsl:variable name="page_language">[EN]</xsl:variable>
	<xsl:variable name="page_browser">[default]</xsl:variable>
	<xsl:variable name="inchorus_button_updatenow">Update now</xsl:variable>
	
	<!-- Buttons -->
	<xsl:variable name="entraid_setup_button_check">Verify</xsl:variable>
	<xsl:variable name="entraid_setup_button_edit">Edit</xsl:variable>
	<xsl:variable name="entraid_setup_button_configure">Configure</xsl:variable>
	<xsl:variable name="entraid_setup_button_refresh">Refresh</xsl:variable>
	<xsl:variable name="entraid_setup_button_refreshview">Refresh view</xsl:variable>
	<xsl:variable name="entraid_setup_button_add">Add</xsl:variable>
	<xsl:variable name="entraid_setup_button_restart">Restart</xsl:variable>
	<xsl:variable name="entraid_setup_button_save">Save</xsl:variable>
	<xsl:variable name="entraid_setup_button_abort">Abort</xsl:variable>
	<xsl:variable name="entraid_setup_button_close">Close</xsl:variable>
	<xsl:variable name="entraid_setup_button_help">Help</xsl:variable>
	<xsl:variable name="entraid_setup_button_next">NEXT</xsl:variable>
	<xsl:variable name="entraid_setup_button_back">BACK</xsl:variable>
	<xsl:variable name="entraid_setup_button_collectall">Update Data</xsl:variable>
	<xsl:variable name="entraid_setup_button_collect">Update Data</xsl:variable>
	<xsl:variable name="entraid_setup_button_delete">Delete</xsl:variable>	
	<xsl:variable name="entraid_setup_button_deletedata">Delete data only</xsl:variable>
	<xsl:variable name="entraid_setup_button_deletecollector">Delete completely</xsl:variable>
	<xsl:variable name="entraid_setup_button_showdetails">Show Details</xsl:variable>
	<xsl:variable name="entraid_setup_button_refreshdata">Update datan</xsl:variable>
	<xsl:variable name="entraid_setup_button_checkconnection">Check connection</xsl:variable>

	
	<!-- AD SETUP - FOR SYSTEMGADGET -->
	<xsl:variable name="entraid_setup_header">Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_header_added">Added Entra ID Connectors</xsl:variable>
	<xsl:variable name="entraid_setup_header_local">Available Entra ID Connectors</xsl:variable>
	<xsl:variable name="entraid_setup_text">Microsoft Entra ID is used in Microsoft environments as a central database for user accounts, computers, groups and much more. Access to resources is often controlled based on this data. For this reason it is necessary to import this information into your daccord system and to keep it up to date.</xsl:variable>
	<xsl:variable name="entraid_setup_text_link">Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_text_2">."</xsl:variable>
	<xsl:variable name="entraid_setup_system_text">A connection to the domain is required so that the Entra ID Connector can read the data. Click on "Add Domain" to store the necessary domain data.</xsl:variable>
	<xsl:variable name="entraid_setup_text_thisisaadconector">This is an Entra ID Connector</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_header_add">Add new Entra ID Connector</xsl:variable>
	<xsl:variable name="entraid_setup_dashedbox_text">No Entra ID Connector has been added to the daccord System yet.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_create">The Entra ID Connector could not be integrated.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_create_workpath">EN:Das Verzeichnis existiert nicht oder darf nicht verwendet werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_success">SUCCESSFULLY ESTABLISHED CONNECTION</xsl:variable>
	<xsl:variable name="entraid_setup_message_error">CONNECTION FAILED</xsl:variable>
	<xsl:variable name="entraid_setup_message_tenantname">Tenant name:</xsl:variable>
	<xsl:variable name="entraid_setup_message_connectiontype">Directory ID:</xsl:variable>
	<xsl:variable name="entraid_setup_text_noadconnector">No local Entra ID Connector was found. Please check the environment variable of the Entra ID Connector.</xsl:variable>
	<xsl:variable name="entraid_setup_system_header_added">Added Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_system_header_local">Available Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_text_adddomain">+ Add new Tenant</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_host_header">Add new Tenant</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_domainname">Domainname</xsl:variable>

	<xsl:variable name="entraid_setup_system_lightbox_authority">AUTHORITY</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_tenant">Tenant-ID</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_clientid">Application-ID</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_secret">Client secret</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_connecteddomain">Connected Active Directory Domain</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_scope">SCOPE</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_tenantname">TENANTNAME</xsl:variable>
	<xsl:variable name="entraid_setup_system_text_addedbox">A Entra ID has not yet been added to the daccord System.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_header">Add new Tenant</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_userdn">UserDN</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_groupdn">GroupDN</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_credentials">The login credentials are incorrect.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_hostname">Hostname of domaincontroller could not be read.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_unknownhost">The given hostname is unknown.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_ldaphost">Unable to connect to Entra ID.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_host">Unable to connect to the domaincontroller.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_systemexists">The system you selected already exists.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_success">Successfully established connection.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_unreachable">The Entra ID Connector is not accessible on the host.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_nodb">The Entra ID Connector does not exist in the database.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_notconfigured">The Entra ID Connector is not configured.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_userdn">Please specify the UserBaseDN so that the Entra ID Connector can access the users of the domain.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_groupdn">Please specify the GroupBaseDN so that the Entra ID Connector can access the groups of the domain.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_general">A periodic import is configured after saving the configuration. Please add the planned time schedule. By clicking on "Update Data" you can start the import process manually.</xsl:variable>
	<xsl:variable name="entraid_setup_system_text_adddcollector">+ Add Collector</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_basedn">BaseDN</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_schedule">Schedule</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_response_error_adsystemcreate">The AD system could not be created.</xsl:variable>
	<xsl:variable name="entraid_setup_tab_policies">Policies</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text">Please integrate the Entra ID Policies.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_header_added">Integrated Entra ID Policies</xsl:variable>
	<xsl:variable name="entraid_setup_policies_header_local">Available Entra ID Policies</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_addpolicies">+ Add Entra ID Policies</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_addedbox">Entra ID Policies have not yet been added to the daccord System.</xsl:variable>
	<xsl:variable name="entraid_setup_text_thisisanadcollector">This is an AD-Collector</xsl:variable>
	<xsl:variable name="entraid_setup_tab_connector">Connector</xsl:variable>
	<xsl:variable name="entraid_setup_tab_data">Data</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_loglevel">Loglevel - Detail grading in Entra ID Connectors log files</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_workpath">The Entra ID Connector saves information in the specified folder on the local disk. A folder with sufficient storage space needs to be specified.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_domainname">Name of the Entra ID domain (f.e. DOM01, dom01.company.net)</xsl:variable>
<!-- 
	<xsl:variable name="entraid_setup_tooltip_host">Hostname of the Entra ID domain controllers (f.e. DC01)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_userdn">User account with read rights in the Entra ID (f.e. Administrator)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_userpw">Password to the entered user account</xsl:variable>
-->
	<xsl:variable name="entraid_setup_tooltip_authority">AUTHORITY DESCRIPTION</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_tenant">Tenant-ID of the tenant to be accessed in Entra ID.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_clientid">Application-ID (clientid) of the application to be accessed in Entra ID.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_secret">Client secrets to use to connect to Entra ID.</xsl:variable>
		<xsl:variable name="entraid_setup_tooltip_connecteddomain">Local Active Directory domain, which is connected to the Entra ID tenant via Entra ID Connect.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_scope">SCOPE DESCRIPTION</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_tenantname">TENANTNAME DESCRIPTION</xsl:variable>	
	<xsl:variable name="entraid_setup_tooltip_basedn">Root container in LDAP format (f.e. dc=dom01,dc=company, dc=net)</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_notconfigured">NOT CONFIGURED</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_notconfigured_text">The Collector Engine has not yet been configured.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_nodb">NO DATABASE</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_nodb_text">The configured AD Collector has not been found in the system database.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_unreachable">UNREACHABLE</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_unreachable_text">The AD Collector is not accessible.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_warning_updaterequired">UPDATE REQUIRED</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_warning_updaterequired_text">In order to be able to use the connector, it must be updated. To update the connector now, click the "Update Now" button.</xsl:variable>
	<xsl:variable name="entraid_setup_nootherentraidconnector">No further Entra ID Connectors have been found.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_nomoredomain">No further domains have been found.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_nootherentraidsfound">No further Policy Packages were found.</xsl:variable>
	<xsl:variable name="entraid_setup_numberofobjects">Amount of objects:</xsl:variable>
	<xsl:variable name="entraid_setup_numberofscheduled">Planned schedule:</xsl:variable>
	<xsl:variable name="entraid_setup_numberofrunning">Currently in progress:</xsl:variable>
	<xsl:variable name="entraid_setup_numberoferror">With erros:</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_success">UPDATE SUCCESFULLY COMPLETED</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_error">UPDATE FAILED</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_warning">NOT YET SCANNED</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_running">SCAN IN PROGRESS</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_header">Updating the Data</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_text">Would you like to update the data now?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_message_success">Data update successfully initiated. Please note, that the data import may take a while.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_message_error">The data update was not initiated.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_success">The data was successfully deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_error">The data could not be deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_success">The data was successfully deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_error">The data could not be deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_history_message_error">The history data could not be deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_header">Delete data</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_text">Would you really like to delete all data?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_1">Caution!</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_2">This process can not be reversed. Pending on data size this can take a few minutes.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_header">Delete configuration and data</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_text">Would you really like to delete the Entra ID configuration and all its associated data?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_1">ATTENTION!</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_2">This process can not be reversed. Pending on data size this can take a few minutes.</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_button_collectall">Update data now</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_button_deletedataonly">Delete data only</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_button_deletecomplete">Delete completely</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_notconfigured">NOT CONFIGURED</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_notconfigured_text">The Entra ID Connector has not yet been configured.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_wrongversion">INCORRECT VERSION</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_wrongversion_text">The AD_Connector is not compatible with this daccord Version.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_unreachable">CSV-CONNECTOR NOT ACCESIBLE</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_unreachable_text">The Entra ID Connector is not accessible.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_nodb">ENTRA ID CONNECTOR NOT IN THE SYSTEMDB</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_nodb_text">The configured Entra ID Connector was not found in the system database.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_wrong_workpath">INCORRECT WORK PATH</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_wrong_workpath_text">The entered work path is incorrect.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_db_query">NEO4J ERROR</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_db_query_text">The system database could not be scanned.</xsl:variable>
	<xsl:variable name="entraid_setup_tab_system">System</xsl:variable>
	<xsl:variable name="entraid_setup_cron_notscheduled">Ungeplant</xsl:variable>
	
	<xsl:variable name="entraid_setup_doc_entraid"><![CDATA[/daccord-msedition-doc/_installation_konfiguration_und_update.html#_entraid]]></xsl:variable>
	<xsl:variable name="entraid_setup_adconnector">Entra ID Connector</xsl:variable>
	<xsl:variable name="entraid_setup_version">Version</xsl:variable>
	<xsl:variable name="entraid_setup_collectorengine_statusmessage_init">STOPPED</xsl:variable>
	<xsl:variable name="entraid_setup_platform">Platform</xsl:variable>
	<xsl:variable name="entraid_setup_collectorengine_statusmessage_ready">RUNNING</xsl:variable>
	<xsl:variable name="entraid_setup_collectorsofthesystem">Collectors of the system</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_configure_previous_step1">ATTENTION!</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_configure_previous_step2">Please first configure the previous tabs.</xsl:variable>
	
	<xsl:variable name="entraid_setup_text_dataisloading">Data is loading...</xsl:variable>
	
	<xsl:variable name="entraid_setup_policy_notinstalled">NOT INSTALLED</xsl:variable>
	<xsl:variable name="entraid_setup_installed">INSTALLED</xsl:variable>
	<xsl:variable name="entraid_setup_collector_tooltip_message_nomenubecauserunning">Update in progress. Further actions available after update process.</xsl:variable>
	
	<xsl:variable name="entraid_setup_policiesnewtotal">Policies New/Total</xsl:variable>
	
	<xsl:variable name="entraid_setup_category">Category</xsl:variable>
	
	<xsl:variable name="entraid_setup_error_collector">Please click on "show details" for exact cause of the error.</xsl:variable>
	
	<xsl:variable name="entraid_setup_runtime">Last run time</xsl:variable>
	<xsl:variable name="entraid_setup_seconds">sec</xsl:variable>
	<xsl:variable name="entraid_setup_minutes">min</xsl:variable>
	<xsl:variable name="entraid_setup_hours">h</xsl:variable>
	<xsl:variable name="entraid_setup_days">d</xsl:variable>
	<xsl:variable name="entraid_setup_box_lastcollect_start">Last update start:</xsl:variable>
	<xsl:variable name="entraid_setup_box_lastcollect">Last update start:</xsl:variable>
	<xsl:variable name="entraid_setup_box_nextcollect">Next scheduled update:</xsl:variable>
	<xsl:variable name="entraid_setup_box_timeschedule">Time schedule:</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_addsystem_header">Add new Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_host_header">Add a new tenant</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_label_host">Host</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_host">Host name of an Active Directory domain controller (e.g. DC01)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_userdn">User account</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_userdn">User account in Active Directory with reading permissions (e.g. administrator)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_password">Password</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_userpw">Password of the specified user account.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_userpw">Password</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_loglevel">Logging level - the level of detail in the collectors' log files.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_historymaxnumberofdays">Save change history for</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_historymaxnumberofdays">Number of days in which recognized changes are saved (e.g. adding an authorization)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_statisticmaxnumberofdays">Save statistics for</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_statisticmaxnumberofdays">Number of days in which statistical information about the imports is recorded (e.g. number of objects read in)</xsl:variable>
	<xsl:variable name="entraid_setup_label_scheduler">Time schedule</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_collectors_header">System collectors</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_notyetread">UPDATE PENDING ... </xsl:variable>
	<xsl:variable name="entraid_setup_message_error_wrong_connectorversion">The data can not be refreshed, as the version of the connector is incorrect. Please check the current version.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_wrong_collectorpath">The data could not be refreshed, as the collector path is incorrect.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_no_connector">The data could not be refreshed, as no collector is installed.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_connector_nolicense">The data could not be refreshed, as no valid license exists for the connector.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_general">The data could not be refreshed. Please try again.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_file_not_found">The import file could not be located in the file system.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_get_xml">An error has occured while reading the Entra ID data.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_querying_ad">An error has occured while scanning the Entra ID.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_invalid_credentials">Incorrect username or password. Please verify the entered credentials.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_unknown_host">The LDAP host is unknown.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_host_unreachable">The LDAP host is not available.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_ldap_connection">An error occured while establising a connection to Entra ID.</xsl:variable>


	<xsl:variable name="entraid_setup_policyengine_policypackage_import">Import Policy Package</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_update">Update Policypackage</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_button_update">Update policypackage now</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_version">Version:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_category">Category:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_newpolicies">New Policies:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_updatepolicies">Updates:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_totalpolicies">Total Policies:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_importpolicypackagenow">Import Policy Package now</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_notconfigured">NOT CONFIGURED</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_notconfigured_text">The Policy Engine has not yet been configured.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_unreachable">NOT ACCESSABLE</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_init">STOPPED</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_ready">RUNNING</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policies_text">The stated policies are required to provide statistical evaluation and also to control the system components. Please import the required Policy Packages.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policies_text_nootherpolicypackagesfound">No further Policy Packages were found.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_wrongversion">INCORRECT VERSION</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_wrongversion_text">The Policy Engine is not compatible with this daccord version.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_unreachable">PE NOT ACCESSIBLE</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_unreachable_text">The Policy Engine is not accessible.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_nodb">NO PE IN SYSTEMDB</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_nodb_text">The configured Policy Engine has not been found in the system database.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_wrong_workpath">INCORRECT WORK PATH</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_wrong_workpath_text">The specified work path is incorrect</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_db_query">NEO4J ERROR</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_db_query_text">The system database could not be queried.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_newupdates">new Updates</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_validation">Please check your entered information and try again.</xsl:variable>
	
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_notsavehistory">Don `t save</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last7days">last 7 days</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last14days">last 14 days</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last30days">last 30 days</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last90days">last 90 days</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last180days">last 180 days</xsl:variable>
	
	<xsl:variable name="entraid_setup_label_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="entraid_setup_label_workpath">Workpath</xsl:variable>
	<xsl:variable name="entraid_setup_selectpath_header">Select path</xsl:variable>
	<xsl:variable name="entraid_setup_button_select">Select</xsl:variable>
	<xsl:variable name="entraid_setup_box_text_local">local</xsl:variable>
	
	<xsl:variable name="entraid_setup_connector_error_update">The connector update could not be carried out.</xsl:variable>
	<xsl:variable name="entraid_setup_connector_error_update_otherwise">An error occurred, please try again.</xsl:variable>
	<xsl:variable name="entraid_setup_connector_success_update">The update was successful.</xsl:variable>
	
	<xsl:variable name="entraid_policypackage_error_wrongversion">WRONG VERSION</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_wrongversion_text">This policy package is not compatible with this daccord version.</xsl:variable>
	<xsl:variable name="entraid_policypackage_warning_updaterequired">UPDATE REQUIRED</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_update">The update of the policy package could not be carried out.</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_update_otherwise">An error occurred, please try again.</xsl:variable>
	<xsl:variable name="entraid_policypackage_success_update">The update was successful.</xsl:variable>
	<xsl:variable name="entraid_message_warning_policypackage_updaterequired">In order to be able to continue using the policy package, it must be updated. To update the policy package now, click the "Update now" button.</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_error_update">The update of the policy package could not be carried out.</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_error_update_otherwise">An error occurred, please try again.</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_success_update">The update was successful.</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_update_graph">An error occurred while writing to the graph database. Please try again.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_token">The token is not valid. Please try again.</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_entraid_modify">The data of the Entra ID import could not be saved.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_noconnection">The connection to the Entra ID could not be established.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_ce_notready">The Collector Engine is not ready.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_system">The data of the Entra ID import could not be changed.</xsl:variable>
	<xsl:variable name="entraid_setup_message_success_entraid_modify">The data of the Entra ID import could be saved successfully.</xsl:variable>
	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_header">Configuration and deletion of data</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_text">Do you really want to delete all imported Person Data?</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_message_1">ATTENTION!</xsl:variable>	
	<xsl:variable name="entraid_lightbox_deletedata_message_2">This step can not be reverted and, depending on the capacity of the data, will take several minutes.</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_header">Delete Data</xsl:variable>
	<xsl:variable name="entraid_lightbox_button_deletedataonly">Delete data only</xsl:variable>
	<xsl:variable name="entraid_lightbox_editsystem_header">Edit System</xsl:variable>
	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_text">Would you really like to delete the complete Person Data configuration and its associated data?</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletesystemanddata_message_1">ATTENTION!</xsl:variable>	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_message_2">This step can not be reverted and, depending on the capacity of the data, will take several minutes.</xsl:variable>	
	
	<xsl:variable name="entraid_setup_button_deletesystem">Delete completely</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_deletecollector_header">Delete Collector</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_text">Are you sure you want to delete the collector now?</xsl:variable>
	<xsl:variable name="entraid_setup_slider_details_status_isrunning">IS RUNNING</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_message_success">The collector was successfully deleted.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_message_error">The Collector could not be deleted.</xsl:variable>
	
	<xsl:variable name="entraid_setup_checkbox_delete_history">Delete historical data</xsl:variable>
	
	<xsl:variable name="entraid_setup_system_lightbox_proxy">Proxy</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxy_noproxy">no Proxy</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxy_withoutssl">Proxy without SSL</xsl:variable>
    <xsl:variable name="entraid_setup_system_lightbox_proxy_withssl">Proxy with SSL</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyhost">Proxy Host</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyport">Proxy Port</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyusername">Proxy Username</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxypassword">Proxy Password</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_sslproxy">SSL encryption</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_sslproxy_checkbox">with authentication</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxy">PROXY</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyhost">Host of the proxy (hostname or IP address)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyport">Port for establishing a connection via a proxy</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyusername">Username to authenticate yourself at the proxy.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxypassword">Password to authenticate yourself at the proxy.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_sslproxy">Indicates whether or not a proxy should be used when establishing the connection.</xsl:variable>
</xsl:stylesheet>