<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- General -->

	<xsl:variable name="page_language">[DE]</xsl:variable>
	<xsl:variable name="page_browser">[default]</xsl:variable>
		
	<xsl:variable name="my_greetings">Hallo Welt</xsl:variable>
	<xsl:variable name="welcome">Herzlich Willkommen </xsl:variable>
	<xsl:variable name="logged_in_as">Eingeloggt als:</xsl:variable>
	
	<!-- Label -->
	<xsl:variable name="lbl_gadgetversion">Version: </xsl:variable>
	<xsl:variable name="lbl_gadgetdescription">Beschreibung: </xsl:variable>
	
	<!-- Login -->
	<xsl:variable name="login_headline">Anmeldung</xsl:variable>
	<xsl:variable name="login_username">Benutzername</xsl:variable>
	<xsl:variable name="login_password">Passwort</xsl:variable>
	<xsl:variable name="login_button">Anmelden</xsl:variable>
	<xsl:variable name="login_error_general">Bei der Anmeldung ist ein Fehler aufgetreten!</xsl:variable>
	<xsl:variable name="login_error_no_authentication">Die Authentisierung war nicht möglich.</xsl:variable>
	<xsl:variable name="login_error_not_authorized">Der eingetragene Benutzer ist nicht zum Zugriff auf das Gadget berechtigt.</xsl:variable>

	<!-- Logout -->
	<xsl:variable name="logout_button">Abmelden</xsl:variable>
		
	<!-- Text -->
	<xsl:variable name="initsuccess">Der Connector wurde erfolgreich initialisiert</xsl:variable>
	<xsl:variable name="initfailed">Ein Fehler ist aufgetreten</xsl:variable>
	<xsl:variable name="moreinformations">Dieses Development Kit ist Eigentum der G+H Systems GmbH. <br></br>Alle Rechte vorbehalten. Für weitere Informationen zu inchorus besuchen Sie bitte unsere Webseite:</xsl:variable>
	
	<!-- ERROR -->
	<xsl:variable name="verification_required_description">Der Authentificationmode ist auf "verification" gesetzt.<br></br>Der &#252;bergebene Verification-Code ist entweder leer oder falsch.</xsl:variable>
	<xsl:variable name="session_expired_description">Die Session ist abgelaufen. &#252;ber den Aufruf der index.html erhalten Sie eine neue Session.</xsl:variable>
	<xsl:variable name="no_authentication_data_description">Der Authentificationmode ist auf "authentication" gesetzt. Die übergebenen Login-Daten (Benutzername,Passwort) sind entweder leer oder falsch.</xsl:variable>
	<xsl:variable name="login_process_not_authorized_description">Die Authorisierung ist fehlgeschlagen. Sie besitzen nicht die nötigen Berechtigungen. Bitte wenden Sie sich an Ihren Administrator.</xsl:variable>
	
	<!-- Bitte denken Sie daran die Beschreibung zu übersetzen -->
	<xsl:variable name="gadget_description">Dieser Connector ist ein Teil einer daccord Installation</xsl:variable>
</xsl:stylesheet>