<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="language">deutsch</xsl:variable>
	
	<xsl:variable name="dateOfCreation">Datum: </xsl:variable>
	<xsl:variable name="page">Seite: </xsl:variable>
	<xsl:variable name="documentName_Group">Gruppen Export</xsl:variable>
	<xsl:variable name="documentName_User">User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group">Print View Gruppen Export</xsl:variable>
	<xsl:variable name="titlePrintView_User">Print View User Export</xsl:variable>
	<xsl:variable name="titlePrintView_Group_details">Print View Group Export Details</xsl:variable>
	<xsl:variable name="titlePrintView_User_details">Print View User Export Details</xsl:variable>
	
	<xsl:variable name="username">USERNAME</xsl:variable>
	<xsl:variable name="givenname">VORNAME</xsl:variable>
	<xsl:variable name="surname">NACHNAME</xsl:variable>
	<xsl:variable name="systemname">MANDANT</xsl:variable>
	<xsl:variable name="status">STATUS</xsl:variable>
	<xsl:variable name="name">NAME</xsl:variable>
	<xsl:variable name="description">BESCHREIBUNG</xsl:variable>
	<xsl:variable name="category">KATEGORIE</xsl:variable>
	<xsl:variable name="scope">SCOPE</xsl:variable>
	<xsl:variable name="userid">USER ID</xsl:variable>
	<xsl:variable name="usertype">BENUTZERTYP</xsl:variable>
	<xsl:variable name="groupid">GROUP ID</xsl:variable>
	<xsl:variable name="lastused">LETZTE BENUTZUNG</xsl:variable>
	<xsl:variable name="modified">VERÄNDERT</xsl:variable>
	<xsl:variable name="statusdetail">STATUS DETAILS</xsl:variable>
	<xsl:variable name="type">TYP</xsl:variable>
	<xsl:variable name="directorysync">SYNCHRONISIERT</xsl:variable>
	<xsl:variable name="mailenabled">E-MAIL AKTIVIERT</xsl:variable>
	<xsl:variable name="membershiptype">ART DER MITGLIEDSCHAFT</xsl:variable>
	
	<xsl:variable name="objectsid">ObjectSid</xsl:variable>
	<xsl:variable name="dn">DN</xsl:variable>
	<xsl:variable name="cn">CN</xsl:variable>
	<xsl:variable name="surname_details">Name</xsl:variable>
	<xsl:variable name="givenname_details">Vorname</xsl:variable>
	<xsl:variable name="lastlogin">Letzte Nutzung</xsl:variable>
	<xsl:variable name="useraccountcontrol">userAccountControl</xsl:variable>
	<xsl:variable name="createdon">Erstellt am</xsl:variable>
	<xsl:variable name="changedon">Geändert am</xsl:variable>
	<xsl:variable name="samaccountname">samaccountName</xsl:variable>
	<xsl:variable name="category_details">Kategorie</xsl:variable>
	<xsl:variable name="scope_details">Scope</xsl:variable>
	<xsl:variable name="description_details">Beschreibung</xsl:variable>
	<xsl:variable name="systemname_lowercase">Domain</xsl:variable>
	
	<xsl:variable name="active">Aktiv</xsl:variable>
	<xsl:variable name="disabled">Deaktiviert</xsl:variable>
	<xsl:variable name="yes">Ja</xsl:variable>
	<xsl:variable name="no">Nein</xsl:variable>
	<xsl:variable name="member">Mitglied</xsl:variable>
	<xsl:variable name="guest">Gast</xsl:variable>
	<xsl:variable name="o365">Microsoft 365</xsl:variable>
	<xsl:variable name="security">Sicherheitsgruppe</xsl:variable>
	<xsl:variable name="membershiptype_static">Zugewiesen</xsl:variable>
	<xsl:variable name="membershiptype_dynamic">Dynamisch</xsl:variable>
	
	<xsl:variable name="userprincipalname">Benutzerprinzipalname</xsl:variable>
	<xsl:variable name="user_status">Status</xsl:variable>
	<xsl:variable name="section_moreinformations">Mehr Informationen</xsl:variable>
	<xsl:variable name="created">Erstellt am</xsl:variable>
	<xsl:variable name="objectid">ObjektID</xsl:variable>
	<xsl:variable name="entraidtenant">Entra ID Mandant</xsl:variable>
	<xsl:variable name="email">E-Mail</xsl:variable>
	<xsl:variable name="company">Firma</xsl:variable>
	<xsl:variable name="isconnected">Synchronisiert</xsl:variable>
	<xsl:variable name="isconnected_true">Ja</xsl:variable>
	<xsl:variable name="isconnected_false">Nein</xsl:variable>
	<xsl:variable name="section_resources">Resourcen</xsl:variable>
	<xsl:variable name="section_groups">Gruppen</xsl:variable>
	<xsl:variable name="text_groups_noentries">Es wurden keine Gruppen gefunden.</xsl:variable>
	<xsl:variable name="section_groupowner">Gruppen in Verantwortung</xsl:variable>
	<xsl:variable name="text_groupowner_noentries">Es wurden keine Gruppen in Verantwortung gefunden.</xsl:variable>
	<xsl:variable name="section_roles">Rollen</xsl:variable>
	<xsl:variable name="text_roles_noentries">Es wurden keine Rollen gefunden.</xsl:variable>
	<xsl:variable name="section_services">Dienste</xsl:variable>
	<xsl:variable name="text_services_noentries">Es wurden keine aktivierten Dienste gefunden.</xsl:variable>
	<xsl:variable name="status_external">Extern</xsl:variable>
	<xsl:variable name="status_internal">Intern</xsl:variable>
	<xsl:variable name="status_active">Aktiv</xsl:variable>
	<xsl:variable name="status_inactive">Inaktiv</xsl:variable>
	<xsl:variable name="status_deleted">Gelöscht</xsl:variable>
	<xsl:variable name="usertype_member">Mitglied</xsl:variable>
	<xsl:variable name="usertype_guest">Gast</xsl:variable>
	
	<xsl:variable name="name_small">Name</xsl:variable>
	<xsl:variable name="category_mailenabled">E-Mail aktiviert</xsl:variable>
	<xsl:variable name="category_securityenabled">Sicherheit aktiviert</xsl:variable>
	<xsl:variable name="roleassignment">Rollen-Zuweisungen</xsl:variable>
	<xsl:variable name="onpremisessync">Lokale Synchronisierung</xsl:variable>
	<xsl:variable name="section_memberships">Mitglieder</xsl:variable>
	<xsl:variable name="text_memberships_noentries">Es wurden keine Mitglieder gefunden.</xsl:variable>
	<xsl:variable name="section_owner">Besitzer</xsl:variable>
	<xsl:variable name="text_owner_noentries">Dieser Benutzer ist für keine Gruppen verantwortlich.</xsl:variable>
	<xsl:variable name="section_administrativeroles">Administrative Rollen</xsl:variable>
	<xsl:variable name="text_administrativeroles_noentries">Es wurden keine Administrativen Rollen gefunden.</xsl:variable>
	<xsl:variable name="membertype_user">Benutzer</xsl:variable>
	<xsl:variable name="membertype_group">Gruppe</xsl:variable>
	<xsl:variable name="securitygroup">Sicherheitsgruppe</xsl:variable>
	<xsl:variable name="dynamic">Dynamisch</xsl:variable>
	<xsl:variable name="static">Zugewiesen</xsl:variable>
	
	<xsl:variable name="role_roletemplateid">Rollentemplate Id</xsl:variable>
	<xsl:variable name="expirydate">Ablaufdatum</xsl:variable>
	<xsl:variable name="section_assignments">Zuweisungen</xsl:variable>
	
	<xsl:variable name="license_appliesto">Gilt für</xsl:variable>
	<xsl:variable name="license_capabilitystatus">Befähigungs Status</xsl:variable>
	<xsl:variable name="license_consumedunits">Genutzte Einheiten</xsl:variable>
	<xsl:variable name="license_skuId">SkuId</xsl:variable>
	
	<xsl:variable name="label_membershiptype">Art der Mitgliedschaft</xsl:variable>s
	<xsl:variable name="label_usertype">Benutzertyp</xsl:variable>
	<xsl:variable name="label_email">E-Mail</xsl:variable>
	<xsl:variable name="label_phone">Telefon</xsl:variable>
	<xsl:variable name="label_mobile">Mobile</xsl:variable>
	
	<xsl:variable name="documentName_Role">Rollen Export</xsl:variable>
	<xsl:variable name="documentName_Licenseplan">Lizenzen Export</xsl:variable>
	<xsl:variable name="appliesto">Gilt für</xsl:variable>
	<xsl:variable name="capabilitystatus">Befähigungs Status</xsl:variable>
	<xsl:variable name="consumedunits">Genutzte Einheiten</xsl:variable>
</xsl:stylesheet>