<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<!--
*
*	Date 	    Programmer		 Version		Description
*	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*	07/30/2014	Sebastian Radau  	1.0.0		Created 
*	12/20/2016	Thomas Gertler  	1.1.0		webcomponents compatiblity 
*												
*	Copyright (c) G+H Systems GmbH, 2014
*	
*	This development kit is proprietary to G+H Systems GmbH.	
*	All rights reserved. For more information visit the website:
*   www.inchorus.de	
*							
*************************************************************************/-->

	<!-- Output Definition - Beginning -->
	<xsl:output method="text" encoding="UTF-8" omit-xml-declaration="yes" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" indent="yes"/>
	<!-- Output Definition - End -->

	<!-- Language File Include - Beginning -->
	<xsl:include href="<!--LANGUAGE-->/language.xsl" />	
	<!-- Language File Include - End -->

	<xsl:template match="licenseplans">
	<xsl:variable name="templanguage"><!--LANGUAGE--></xsl:variable>
		<xsl:value-of select="$name"/>;<xsl:value-of select="$appliesto"/>;<xsl:value-of select="$systemname"/>;<xsl:value-of select="$capabilitystatus"/>;<xsl:value-of select="$consumedunits"/>;
		<xsl:for-each select="./licenseplan">
		<xsl:value-of select="name"/>;<xsl:value-of select="appliesTo"/>;<xsl:value-of select="systemname"/>;<xsl:value-of select="capabilityStatus"/>;<xsl:value-of select="consumedUnits"/>;
		</xsl:for-each>
	</xsl:template>
	
</xsl:stylesheet>