<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="dac_entraid_history_userhistory">Historie des Users</xsl:variable>
	<xsl:variable name="dac_entraid_history_grouphistory">Historie der Gruppe</xsl:variable>
	<xsl:variable name="dac_entraid_history_rolehistory">Historie der Rolle</xsl:variable>
	<xsl:variable name="dac_entraid_history_licensehistory">Historie der Lizenz</xsl:variable>
	<xsl:variable name="dac_entraid_history_license">Lizenz</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignmentshistory">Historie der Zuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_datetime">Datum</xsl:variable>
	<xsl:variable name="dac_entraid_history_name">Name</xsl:variable>
	<xsl:variable name="dac_entraid_history_object">Objekt</xsl:variable>
	<xsl:variable name="dac_entraid_history_tenant">Mandant</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype">Veränderung</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_add">hinzugefügt</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_modify">geändert</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_delete">gelöscht</xsl:variable>
	<xsl:variable name="dac_entraid_history_eventtype_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user">Benutzerkonto</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2group">Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2roleassignment">Rollen-Zuweisung</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2licenseassignment">Dienste-Zuweisung</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2license">Lizenz-Zuweisung</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group2group">Gruppenverschachtelung</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_groupowner">Gruppenbesitzer</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_role">Rolle</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2role">Rollenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_license">Lizenz</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_user2licenseentraid">Benutzerzuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_group2licenseentraid">Gruppenzuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_roleassignments">Rollen-Zuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_serviceassignments">Dienste-Zuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults">Es wurden keine historischen Einträge zu dieser Suche gefunden.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_user">Es wurden keine historischen Einträge zum User gefunden. </xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_group">Es wurden keine historischen Einträge zur Gruppe gefunden. </xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_usermembership">Es wurden keine historischen Einträge zur Gruppenmitgliedschaft gefunden.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_ownerof">Es wurden keine historischen Einträge als Gruppenbesitzer gefunden.</xsl:variable>
	<xsl:variable name="dac_entraid_history_message_noresults_roles">Es wurden keine historischen Einträge zu Rollen-Zuweisungen gefunden.</xsl:variable>
	<xsl:variable name="dac_entraid_history_usermembershiphistory">Historie der Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_entraid_history_userassignmentshistory">Historie der Zuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_groupassignmentshistory">Historie der Zuweisungen</xsl:variable>
	<xsl:variable name="dac_entraid_history_details_headline">Detailinformation zum Historieneintrag</xsl:variable>
	<xsl:variable name="dac_entraid_history_attribut">Attribut</xsl:variable>
	<xsl:variable name="dac_entraid_history_value">Wert</xsl:variable>
	<xsl:variable name="dac_entraid_history_value_before">vorher</xsl:variable>
	<xsl:variable name="dac_entraid_history_type">Objekt</xsl:variable>
	<xsl:variable name="dac_entraid_history_period">Zeitraum</xsl:variable>
	<xsl:variable name="dac_entraid_history_user">Benutzer</xsl:variable>
	<xsl:variable name="dac_entraid_history_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_entraid_history_memberof">Mitglied von</xsl:variable>
	<xsl:variable name="dac_entraid_history_member">Mitglied</xsl:variable>
	<xsl:variable name="dac_entraid_history_serviceplan">Serviceplan</xsl:variable>
	<xsl:variable name="dac_entraid_history_owner">Besitzer</xsl:variable>
	<xsl:variable name="dac_entraid_history_ownerof">Besitzer von</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_select_all">Alle</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching">Personenzuordnung</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched">Einer Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_unmatched">Keiner Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_inactivematched">Inaktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched_warning_title">Es sind mehrere Personen zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_matched_title">Aktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_unmatched_title">Keiner Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_matching_inactivematched_title">Inaktiver Person zugewiesen</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_user">Benutzerkonto</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_user2group">Gruppenmitgliedschaft</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_group">Gruppe</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_group2group">Gruppenverschachtelung</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignedrole">Zugewiesene Rolle</xsl:variable>
	<xsl:variable name="dac_entraid_history_assignedservice">Zugewiesener Dienst</xsl:variable>
	<xsl:variable name="dac_entraid_history_objectcode_select_ownerof">Besitzer von</xsl:variable>
</xsl:stylesheet>