<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- General -->

	<xsl:variable name="page_language">[DE]</xsl:variable>
	<xsl:variable name="page_browser">[default]</xsl:variable>
	<xsl:variable name="inchorus_button_updatenow">Jetzt aktualisieren</xsl:variable>
		
	<!-- Buttons -->
	<xsl:variable name="entraid_setup_button_check">Prüfen</xsl:variable>
	<xsl:variable name="entraid_setup_button_edit">Bearbeiten</xsl:variable>
	<xsl:variable name="entraid_setup_button_configure">Konfigurieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_refresh">Aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_refreshview">Ansicht aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_add">Hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_button_restart">Neustart</xsl:variable>
	<xsl:variable name="entraid_setup_button_save">Speichern</xsl:variable>
	<xsl:variable name="entraid_setup_button_abort">Abbrechen</xsl:variable>
	<xsl:variable name="entraid_setup_button_close">Schließen</xsl:variable>
	<xsl:variable name="entraid_setup_button_help">Hilfe</xsl:variable>
	<xsl:variable name="entraid_setup_button_next">Weiter</xsl:variable>
	<xsl:variable name="entraid_setup_button_back">Zurück</xsl:variable>
	<xsl:variable name="entraid_setup_button_collectall">Daten aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_collect">Daten aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_delete">Löschen</xsl:variable>
	<xsl:variable name="entraid_setup_button_deletedata">Nur Daten löschen</xsl:variable>
	<xsl:variable name="entraid_setup_button_deletecollector">Komplett löschen</xsl:variable>
	<xsl:variable name="entraid_setup_button_showdetails">Details anzeigen</xsl:variable>
	<xsl:variable name="entraid_setup_button_refreshdata">Daten aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_button_checkconnection">Verbindung prüfen</xsl:variable>
	
	<!-- SETUP -->
	<xsl:variable name="entraid_setup_header">Entra ID</xsl:variable>
	<xsl:variable name="entraid_setup_header_added">Hinzugefügte Entra ID Connectoren</xsl:variable>
	<xsl:variable name="entraid_setup_header_local">Verfügbare Entra ID Connectoren</xsl:variable>
	<xsl:variable name="entraid_setup_text">Microsoft Entra ID dient in Microsoft Umgebungen als zentrale Datenbank für Benutzerkonten, Computer, Gruppen uvm. Der Zugriff auf Ressourcen wird oftmals auf Basis dieser Daten gesteuert. Aus diesem Grund ist es notwendig diese Informationen in ihr daccord System zu importieren und zyklisch aktuell zu halten.</xsl:variable>
	<xsl:variable name="entraid_setup_system_text">Damit der Entra ID Connector die Daten einlesen kann, ist eine Verbindung zu einem Mandanten erforderlich. Klicken Sie auf "Mandant hinzufügen" um die dafür notwendigen Daten des Mandanten zu hinterlegen.</xsl:variable>
	<xsl:variable name="entraid_setup_text_thisisaadconector">Dies ist ein Entra ID Connector</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_header_add">Neuen Entra ID Connector hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_dashedbox_text">Dem daccord System wurde noch kein Entra ID Connector hinzugefügt.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_create">Der Entra ID Connector konnte nicht hinzugefügt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_create_workpath">Das Verzeichnis existiert nicht oder darf nicht verwendet werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_success">VERBINDUNG ERFOLGREICH</xsl:variable>
	<xsl:variable name="entraid_setup_message_error">VERBINDUNG FEHLGESCHLAGEN</xsl:variable>
	<xsl:variable name="entraid_setup_message_tenantname">Name des Mandanten:</xsl:variable>
	<xsl:variable name="entraid_setup_text_noadconnector">Es wurde kein lokaler Entra ID Connector gefunden. Bitte prüfen Sie die Environment Variable des Entra ID Connectors.</xsl:variable>
	<xsl:variable name="entraid_setup_system_header_added">Hinzugefügte Mandanten</xsl:variable>
	<xsl:variable name="entraid_setup_system_header_local">Verfügbare Mandanten</xsl:variable>
	<xsl:variable name="entraid_setup_text_adddomain">+ Mandanten hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_host_header">Neuen Mandanten anlegen</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_domainname">Domainname</xsl:variable>
	
	<xsl:variable name="entraid_setup_system_lightbox_authority">AUTHORITY</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_tenant">Mandant-ID</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_clientid">Anwendungs-ID</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_secret">Geheimer Clientschlüssel</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_connecteddomain">Verbundene Entra ID Domäne</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_scope">SCOPE</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_tenantname">TENANTNAME</xsl:variable>
	<xsl:variable name="entraid_setup_system_text_addedbox">Dem daccord System wurde noch kein Entra ID hinzugefügt.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_header">Neuen Mandanten anlegen</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_userdn">UserDN</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_groupdn">GroupDN</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_credentials">Die angegebenen Anmeldedaten sind nicht korrekt.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_hostname">Hostname des Domaincontrollers konnte nicht ausgelesen werden.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_unknownhost">Der angegebene Hostname ist nicht bekannt.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_ldaphost">Verbindung zu Entra ID nicht möglich.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_host">Es konnte keine Verbindung zum Domaincontroller hergestellt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_error_systemexists">Das von Ihnen ausgewählte System existiert bereits.</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_message_success">Verbindung erfolgreich hergestellt.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_unreachable">Der Entra ID Connector ist auf dem Host nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_nodb">Der Entra ID Connector ist nicht in der Datenbank vorhanden.</xsl:variable>
	<xsl:variable name="entraid_setup_system_error_connector_notconfigured">Der Entra ID Connector ist nicht konfiguriert.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_userdn">Bitte geben Sie den UserBaseDN an, damit der Entra ID Connector auf die User der Domain zugreifen kann.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_groupdn">Bitte geben Sie den GroupBaseDN an, damit der Entra ID Connector auf die Gruppen der Domain zugreifen kann.</xsl:variable>
	<xsl:variable name="entraid_setup_system_node_general">Beim Speichern wird im daccord System ein zyklischer Import konfiguriert. Bitte geben Sie den dafür angedachten Zeitplan an. Sie können den Import nach dem Speichern auch manuell starten, indem Sie den Menüpunkt "Daten aktualisieren" auswählen.</xsl:variable>
	<xsl:variable name="entraid_setup_system_text_adddcollector">+ Collector hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_basedn">Ursprungscontainer</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_label_schedule">Zeitplan</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_add_response_error_adsystemcreate">Das Entra ID System konnte nicht erstellt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_tab_policies">Policies</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text">Fügen Sie die Entra ID Richtlinien hinzu.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_header_added">Hinzugefügte Entra ID Richtlinien</xsl:variable>
	<xsl:variable name="entraid_setup_policies_header_local">Verfügbare Entra ID Richtlinien</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_addpolicies">+ Entra ID Richtlinien hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_addedbox">Dem daccord System wurden noch keine Entra ID Richtlinien hinzugefügt.</xsl:variable>
	<xsl:variable name="entraid_setup_text_thisisanadcollector">Dies ist ein Entra ID-Collector</xsl:variable>
	<xsl:variable name="entraid_setup_tab_connector">Connector</xsl:variable>
	<xsl:variable name="entraid_setup_tab_data">Daten</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_loglevel">Protokollierungsgrad - Detaillierungsgrad in den Protokolldateien des Entra ID-Connectors.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_workpath">Der Entra ID Connector speichert Information in dem angebenen Verzeichnis auf der lokalen Festplatte. Es muss ein Verzeichnis mit ausreichendem Speicherplatz gewählt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_domainname">Name der Entra ID Domäne (z.B. DOM01, dom01.company.net)</xsl:variable>
<!-- 	
	<xsl:variable name="entraid_setup_tooltip_host">Hostname eines Entra ID Domain Controllers (z.B. DC01)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_userdn">Benutzerkonto in Entra ID mit lesenden Berechtigungen (z.B. Administrator)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_userpw">Kennwort des angegebenen Benutzerkontos.</xsl:variable>
-->
	<xsl:variable name="entraid_setup_tooltip_authority">AUTHORITY DESCRIPTION</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_tenant">Mandanten-ID des Mandanten (tenant), mit dem auf Entra ID zugegriffen werden soll.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_clientid">Anwendungs-ID (clientid) der Anwendung, auf die in Entra ID zugegriffen werden soll.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_secret">Geheimer Clientschlüssel, mit dem die Verbindung zu Entra ID aufgebaut werden soll.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_connecteddomain">Lokalen Active Directory Domäne, welche über Entra ID Connect mit dem Entra ID Mandanten verbunden ist.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_scope">SCOPE DESCRIPTION</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_tenantname">TENANTNAME</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_basedn">Ursprungscontainer in der LDAP-Schreibweise. Achtung! Der Configuration Container muss direkt unter dem angegeben Container liegen.(z.B. dc=dom01,dc=company, dc=net)</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_notconfigured_text">Die AD wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_nodb">KEINE AD IN SYSTEMDB</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_nodb_text">Der konfigurierte AD-Collector wurde in der Systemdatenbank nicht gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_unreachable">NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_unreachable_text">Die AD-Collector ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_warning_updaterequired">AKTUALISIERUNG ERFORDERLICH</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_warning_updaterequired_text">Um den Connector nutzen zu können, muss dieser aktualisiert werden. Um den Connector jetzt zu aktualisieren, klicken Sie auf den Button "Jetzt aktualisieren".</xsl:variable>
	<xsl:variable name="entraid_setup_nootherentraidconnector">Es wurden keine weiteren Entra ID Connectoren gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_nomoredomain">Es wurde bereits eine Entra ID Domäne hinzugefügt.</xsl:variable>
	<xsl:variable name="entraid_setup_policies_text_nootherentraidsfound">Es wurden keine weiteren Richtlinien Pakete gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_numberofobjects">Anzahl Objekte:</xsl:variable>
	<xsl:variable name="entraid_setup_numberofscheduled">Zeitlich geplant:</xsl:variable>
	<xsl:variable name="entraid_setup_numberofrunning">Aktuell laufend:</xsl:variable>
	<xsl:variable name="entraid_setup_numberoferror">Mit Fehler:</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_success">AKTUALISIERUNG ERFOLGREICH</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_error">AKTUALISIERUNG FEHLGESCHLAGEN</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_warning">NOCH NIE EINGELESEN</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_running">WIRD EINGELESEN</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_header">Aktualisierung der Daten</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_text">Möchten Sie die Daten jetzt aktualisieren?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_message_success">Die Aktualisierung der Daten wurde erfolgreich initiiert. Bitte beachten Sie, dass das Einlesen der Daten einen Augenblick dauern kann.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_collectall_message_error">Die Aktualisierung der Daten wurde nicht initiiert.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_success">Die Daten wurden erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_error">Die Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_success">Die Daten wurden erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_error">Die Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_history_message_error">Die History Daten konnten nicht gelöscht werden.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_header">Daten löschen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_text">Möchten Sie wirklich alle eingelesenen Daten löschen?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_deletedata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_header">Konfigurationen und Daten löschen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_text">Möchten Sie wirklich die komplette Konfiguration des Entra ID Imports und alle dazu gehörigen Daten löschen?</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_deletesystemanddata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>	
	<xsl:variable name="entraid_setup_lightbox_button_collectall">Daten jetzt aktualisieren</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_button_deletedataonly">Nur Daten löschen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_button_deletecomplete">Komplett Löschen</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_notconfigured_text">Der Entra ID Connector wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_wrongversion_text">Der Entra ID Connector ist nicht mit dieser daccord Version kompatibel.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_unreachable">CSV CONNECTOR NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_unreachable_text">Der Entra ID Connector ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_nodb">KEIN ENTRA ID CONNECTOR IN SYSTEMDB</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_connector_nodb_text">Der konfigurierte Entra ID Connector wurde in der Systemdatenbank nicht gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_wrong_workpath">FALSCHER ARBEITSPFAD</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_wrong_workpath_text">Der angegebene Arbeitspfad ist nicht korrekt.</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_db_query">NEO4J FEHLER</xsl:variable>
	<xsl:variable name="entraid_setup_statusmessage_error_db_query_text">Die System Datenbank konnte nicht abgefragt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_tab_system">System</xsl:variable>
	<xsl:variable name="entraid_setup_cron_notscheduled">Ungeplant</xsl:variable>
	
	<xsl:variable name="entraid_setup_doc_entraid"><![CDATA[/daccord-msedition-doc/_installation_konfiguration_und_update.html#_active_directory]]></xsl:variable>
	<xsl:variable name="entraid_setup_adconnector">Entra ID Connector</xsl:variable>
	<xsl:variable name="entraid_setup_version">Version</xsl:variable>
	<xsl:variable name="entraid_setup_collectorengine_statusmessage_init">GESTOPPT</xsl:variable>
	<xsl:variable name="entraid_setup_platform">Plattform</xsl:variable>
	<xsl:variable name="entraid_setup_collectorengine_statusmessage_ready">LÄUFT</xsl:variable>
	<xsl:variable name="entraid_setup_collectorsofthesystem">Collectoren des Systems</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_configure_previous_step1">ACHTUNG!</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_configure_previous_step2">Bitte konfigurieren oder Sie zunächst die vorherigen Bereiche.</xsl:variable>
	
	<xsl:variable name="entraid_setup_text_dataisloading">Daten werden geladen...</xsl:variable>
	
	<xsl:variable name="entraid_setup_policy_notinstalled">NICHT INSTALLIERT</xsl:variable>
	<xsl:variable name="entraid_setup_installed">INSTALLIERT</xsl:variable>
	<xsl:variable name="entraid_setup_collector_tooltip_message_nomenubecauserunning">Aktualisierung läuft. Weitere Aktion nach Abschluss verfügbar.</xsl:variable>
	
	<xsl:variable name="entraid_setup_policiesnewtotal">Richtlinien Neu/Total</xsl:variable>
	
	<xsl:variable name="entraid_setup_category">Kategorie</xsl:variable>
	
	<xsl:variable name="entraid_setup_error_collector">Um die genaue Fehlerursache zu erfahren, klicken Sie bitte auf "Details anzeigen".</xsl:variable>
	
	<xsl:variable name="entraid_setup_runtime">Letzte Laufzeit</xsl:variable>
	<xsl:variable name="entraid_setup_seconds">Sek.</xsl:variable>
	<xsl:variable name="entraid_setup_minutes">Min.</xsl:variable>
	<xsl:variable name="entraid_setup_hours">Std.</xsl:variable>
	<xsl:variable name="entraid_setup_days">Tage</xsl:variable>
	<xsl:variable name="entraid_setup_box_lastcollect_start">Letzter Start der Aktualisierung:</xsl:variable>
	<xsl:variable name="entraid_setup_box_lastcollect">Zuletzt aktualisiert am:</xsl:variable>
	<xsl:variable name="entraid_setup_box_nextcollect">Nächste planm. Aktualisierung:</xsl:variable>
	<xsl:variable name="entraid_setup_box_timeschedule">Zeitplan:</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_addsystem_header">Neuen Mandanten hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_host_header">Neuen Mandanten hinzufügen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_label_host">Host</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_host">Hostname eines Active Directory Domain Controllers (z.B. DC01)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_userdn">Benutzerkonto</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_userdn">Benutzerkonto in Active Directory mit lesenden Berechtigungen (z.B. Administrator)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_password">Kennwort</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_userpw">Kennwort des angegebenen Benutzerkontos.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_userpw">Kennwort</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_loglevel">Protokollierungsgrad - Detaillierungsgrad in den Protokolldateien der Collectoren.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_historymaxnumberofdays">Änderungshistorie speichern für</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_historymaxnumberofdays">Anzahl an Tage in denen erkannten Änderungen gespeichert werden (z.B. Hinzufügen einer Berechtigung)</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_statisticmaxnumberofdays">Statistiken speichern für</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_tooltip_statisticmaxnumberofdays">Anzahl an Tagen in denen statistische Informationen zu den Imports festgehalten werden (z.B Anzahl eingelesener Objekte)</xsl:variable>
	<xsl:variable name="entraid_setup_label_scheduler">Zeitplan</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_collectors_header">Collectoren des Systems</xsl:variable>
	<xsl:variable name="entraid_setup_message_updated_notyetread">AKTUALISIERUNG FOLGT...</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_wrong_connectorversion">Die Daten können nicht aktualisiert werden, da die Version des Connectors falsch ist. Bitte prüfen Sie die Version des Connectors.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_wrong_collectorpath">Die Daten konnten nicht aktualisiert werden, da der Collector-Pfad falsch ist.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_no_connector">Die Daten konnten nicht aktualisiert werden, da kein Connector hinterlegt ist.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_connector_nolicense">Die Daten konnten nicht aktualisiert werden, da keine gültige Lizenz für den Connector hinterlegt ist.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_general">Die Daten konnten nicht aktualisiert werden. Bitte versuchen Sie es nochmal.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_file_not_found">Die Importdatei wurde im Dateisystem nicht gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_get_xml">Fehler beim Auslesen der Daten aus Entra ID.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_querying_ad">Fehler bei der Entra ID Abfrage.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_invalid_credentials">Falscher Benutzername oder falsches Kennwort. Bitte überprüfen Sie die Eingabe.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_unknown_host">Ldap Host nicht bekannt.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_host_unreachable">Ldap Host nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_ldap_connection">Fehler beim Aufbau der Verbindung zum Entra ID.</xsl:variable>

	<xsl:variable name="entraid_setup_policyengine_policypackage_import">Richtlinien Paket importieren</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_update">Policypackage updaten</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_button_update">Policypackage jetzt updaten</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_version">Version:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_category">Kategorie:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_newpolicies">Neue Richtlinien:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_updatepolicies">Aktualisierungen:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_totalpolicies">Total Richtlinien:</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policypackage_importpolicypackagenow">Richtlinien Paket jetzt importieren</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_notconfigured">NICHT KONFIGURIERT</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_notconfigured_text">Die Policy Engine wurde noch nicht konfiguriert.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_unreachable">NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_init">GESTOPPT</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_ready">LÄUFT</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policies_text">Die Policies in diesem Bereich werden für statistische Auswertungen und Kontrolle der Systemkomponenten benötigt. Bitte importieren Sie diejenigen Richtlinien Pakete, die Sie für ihre IT-Umgebung benötigen.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_policies_text_nootherpolicypackagesfound">Es wurden keine weiteren Richtlinien Pakete gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_wrongversion_text">Das Policy Engine ist nicht mit dieser daccord Version kompatibel.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_unreachable">PE NICHT ERREICHBAR</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_unreachable_text">Die Policy Engine ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_nodb">KEINE PE IN SYSTEMDB</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_pe_nodb_text">Die konfigurierte Policy Engine wurde in der Systemdatenbank nicht gefunden.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_wrong_workpath">FALSCHER ARBEITSPFAD</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_wrong_workpath_text">Der angegebene Arbeitspfad ist nicht korrekt.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_db_query">NEO4J FEHLER</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_statusmessage_error_db_query_text">Die System Datenbank konnte nicht abgefragt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_policyengine_newupdates">neue Updates</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_validation">Bitte prüfen Sie Ihre Eingabe und versuchen Sie es erneut.</xsl:variable>
	
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_notsavehistory">nicht speichern</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last7days">letzten 7 Tage</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last14days">letzten 14 Tage</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last30days">letzten 30 Tage</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last90days">letzten 90 Tage</xsl:variable>
	<xsl:variable name="entraid_setup_policies_lightbox_select_duration_last180days">letzten 180 Tage</xsl:variable>

	<xsl:variable name="entraid_setup_label_loglevel">Loglevel</xsl:variable>
	<xsl:variable name="entraid_setup_label_workpath">Arbeitsverzeichnis</xsl:variable>
	<xsl:variable name="entraid_setup_selectpath_header">Pfad auswählen</xsl:variable>
	<xsl:variable name="entraid_setup_button_select">Übernehmen</xsl:variable>
	<xsl:variable name="entraid_setup_box_text_local">lokal</xsl:variable>
	
	<xsl:variable name="entraid_setup_connector_error_update">Die Aktualisierung des Connectors konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_connector_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="entraid_setup_connector_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	
	<xsl:variable name="entraid_policypackage_error_wrongversion">FALSCHE VERSION</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_wrongversion_text">Dieses Richtlinien Paket ist nicht mit dieser daccord Version kompatibel.</xsl:variable>
	<xsl:variable name="entraid_policypackage_warning_updaterequired">AKTUALISIERUNG NOTWENDIG</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_update">Die Aktualisierung des Richtlinien Paket konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="entraid_policypackage_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="entraid_policypackage_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	<xsl:variable name="entraid_message_warning_policypackage_updaterequired">Um das Richtlinien Paket weiter nutzen zu können, muss es aktualisiert werden. Um das Richtlinien Paket jetzt zu aktualisieren, klicken Sie auf den Button "Jetzt aktualisieren".</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_error_update">Die Aktualisierung des Richtlinien Paket konnte nicht durch geführt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_error_update_otherwise">Es ist ein Fehler aufgetreten, bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="entraid_setup_policypackages_success_update">Die Aktualisierung wurde erfolgreich ausgeführt.</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_update_graph">Es ist ein Fehler beim schreiben in die Graph-Datenbank aufgetreten. Bitte versuchen Sie es erneut.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_token">Der Token ist nicht gültig. Bitte versuchen Sie es erneut.</xsl:variable>
	
	<xsl:variable name="entraid_setup_message_error_entraid_modify">Die Daten des Entra ID Imports konnten nicht gespeichert werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_noconnection">Die Verbindung zum Entra ID konnte nicht hergestellt werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_ce_notready">Die Collector Engine ist nicht erreichbar.</xsl:variable>
	<xsl:variable name="entraid_setup_message_error_entraid_modify_system">Die Daten des Entra ID Systems konnten nicht geändert werden.</xsl:variable>
	<xsl:variable name="entraid_setup_message_success_entraid_modify">Die Daten des Entra ID Imports konnten erfolgreich gespeichert werden.</xsl:variable>
	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_header">Konfigurationen und Daten löschen</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_text">Möchten Sie wirklich alle eingelesenen Daten löschen?</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="entraid_lightbox_deletedata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletedata_header">Daten löschen</xsl:variable>
	<xsl:variable name="entraid_lightbox_button_deletedataonly">Nur Daten löschen</xsl:variable>
	<xsl:variable name="entraid_lightbox_editsystem_header">System editieren</xsl:variable>
	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_text">Möchten Sie wirklich die komplette Konfiguration des Fileserver Imports und alle dazu gehörigen Daten löschen?</xsl:variable>
	<xsl:variable name="entraid_lightbox_deletesystemanddata_message_1">Achtung!</xsl:variable>	
	<xsl:variable name="entraid_lightbox_deletesystemanddata_message_2">Diese Aktion kann nicht rückgängig gemacht werden und kann je nach Datenmenge einige Minuten dauern.</xsl:variable>	
	
	<xsl:variable name="entraid_setup_button_deletesystem">Komplett löschen</xsl:variable>
	
	<xsl:variable name="entraid_setup_lightbox_deletecollector_header">Collector löschen</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_text">Möchten Sie den Collector jetzt wirklich löschen?</xsl:variable>
	<xsl:variable name="entraid_setup_slider_details_status_isrunning">WIRD EINGELESEN</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_message_success">Der Collector wurde erfolgreich gelöscht.</xsl:variable>
	<xsl:variable name="entraid_setup_lightbox_deletecollector_message_error">Die Collector konnte nicht gelöscht werden..</xsl:variable>
	
	<xsl:variable name="entraid_setup_checkbox_delete_history">Historische Daten löschen</xsl:variable>
	
	<xsl:variable name="entraid_setup_system_lightbox_proxy">Proxy</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxy_noproxy">kein Proxy</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxy_withoutssl">Proxy ohne SSL</xsl:variable>
    <xsl:variable name="entraid_setup_system_lightbox_proxy_withssl">Proxy mit SSL</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyhost">Proxy Host</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyport">Proxy Port</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxyusername">Proxy Username</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_proxypassword">Proxy Kennwort</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_sslproxy">SSL-Verschlüsselung</xsl:variable>
	<xsl:variable name="entraid_setup_system_lightbox_sslproxy_checkbox">mit Authentifizierung</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxy">PROXY</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyhost">Host des Proxy (Hostname oder IP-Adresse)</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyport">Port zum Verbindungsaufbau über einen Proxy</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxyusername">Username um sich am Proxy zu authentifizieren.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_proxypassword">Passwort um sich am Proxy zu authentifizieren.</xsl:variable>
	<xsl:variable name="entraid_setup_tooltip_sslproxy">Gibt an, ob ein Proxy bei dem Verbindungsaufbau verwendet werden soll oder nicht.</xsl:variable>
</xsl:stylesheet>