<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<!-- gadget variables -->

	<xsl:variable name="gadgetprojectname" select="//data/gadget/projectname" />
	<xsl:variable name="gadgetname" select="//data/gadget/name" />
	<xsl:variable name="gadgetversion" select="//data/gadget/version" />
	<xsl:variable name="gadgetdescription" select="//data/gadget/description" />
	<xsl:variable name="gadgetpath" select="//data/gadget/url" />
	<xsl:variable name="gadgetstatus" select="//data/gadget/status" />
	<xsl:variable name="gadgetstatuscode" select="//data/gadget/statuscode" />
	
	<!-- session variables -->
	
	<xsl:variable name="contentid" select="//data/session/contentid" />	
	<xsl:variable name="containerid" select="//data/session/containerid" />
	<xsl:variable name="displaymode" select="//data/session/displaymode" />
	<xsl:variable name="integrationmode" select="//data/session/integrationmode" />
	<xsl:variable name="verificationcode" select="//data/session/verificationcode" />
	<xsl:variable name="username" select="//data/session/username" />
	<xsl:variable name="language" select="//data/session/language" />
	<xsl:variable name="timezoneoffset" select="//data/session/timezoneoffset" />
	<xsl:variable name="device" select="//data/session/device" />
	
	<!-- request variables -->
	
	<xsl:variable name="requestid" select="//data/request/requestid" />	
	<xsl:variable name="requestpath" select="//data/request/path" />
	<xsl:variable name="requestquery" select="//data/request/query" />
	<xsl:variable name="requestpage" select="//data/request/page" />
	<xsl:variable name="requestcommand" select="//data/request/command" />
	<xsl:variable name="requestresource" select="//data/request/resource" />
	<xsl:variable name="requestresourceid" select="//data/request/resourceid" />
	<xsl:variable name="requestresourceview" select="//data/request/resourceview" />
	
	<!-- status variables -->	

	<xsl:variable name="statustype" select="//data/status/type" />
	<xsl:variable name="statuscode" select="//data/status/code" />
	<xsl:variable name="redirecturl" select="//data/status/redirecturl" />
	
</xsl:stylesheet>