<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<!--
*
*	Date 	    Programmer		 Version		Description
*	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*	07/30/2014	Sebastian Radau  	1.0.0		Created 
*	12/20/2016	Thomas Gertler  	1.1.0		webcomponents compatiblity 
*												
*	Copyright (c) G+H Systems GmbH, 2014
*	
*	This development kit is proprietary to G+H Systems GmbH.	
*	All rights reserved. For more information visit the website:
*   www.inchorus.de	
*							
*************************************************************************/-->

	<!-- Output Definition - Beginning -->
	<xsl:output method="html" encoding="<!--GADGET:ENCODING-->" />	
	<!-- Output Definition - End -->

	<!-- Language File Include - Beginning -->
	<xsl:include href="<!--GADGET:LANGUAGE-->/language.xsl" />
	<!-- Language File Include - End -->
	
	<!-- Gadget Variables File Include - Beginning -->
	<xsl:include href="gadget_variables.xsl" />
	<!-- Gadget Variables File Include - End -->
	
	<xsl:template match="data">
 		<xsl:for-each select="//members/member">
			<xsl:variable name="uniqueid" select="s.uniqueid" />
			<xsl:variable name="name" select="s.name" />
			<xsl:variable name="securityprincipallabel" select="securityprincipallabel" />

			<div class="entraid_table_row" style="border-bottom: 1px dotted silver;overflow:hidden;">
				<div style="float:left;float:left;padding: 3px 0px;">
					<xsl:attribute name="style">float:left;float:left;padding: 3px 0px;background: url(../entraid/inc/img/inchorus/group.png);background-repeat: no-repeat; background-position:3px 7px;</xsl:attribute>
					<span style="margin-left:26px;line-height:23px;"><xsl:value-of select="$name" /></span>
				</div>
			</div>

		</xsl:for-each>
	</xsl:template>
</xsl:stylesheet>