<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<!--
**************************************************************************
*  
*  History:
*
*	Date 	    Programmer		 Version		Description
*	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*	01/17/2017	Sebastian Radau  	1.0.1		Final 
*												
*	Copyright (c) G+H Systems, 2016
*	
*	This development kit is proprietary to G+H Systems.	
*	All rights reserved. For more information visit the website:
*   www.inchorus.de	
*							
*************************************************************************/-->>

	<!-- Output Definition - Beginning -->
	<xsl:output method="html" encoding="<!--GADGET:ENCODING-->" />	
	<!-- Output Definition - End -->

	<!-- Language File Include - Beginning -->
	<xsl:include href="<!--GADGET:LANGUAGE-->/language.xsl" />
	<!-- Language File Include - End -->
	
	<!-- Gadget Variables File Include - Beginning -->
	<xsl:include href="gadget_variables.xsl" />
	<!-- Gadget Variables File Include - End -->
	
	<xsl:template match="data">
		<div style="padding:0px 20px;">
			<h3 style="color:#888;">Inhalt des Akkordeons-3</h3>
			<p style="color:#888;">
				Dies ist ein dynamischer HTML-Inhalt der über das Backend, auf Basis der Render-Datei inchorus-akkordeon-example-3-content.xsl 
				(alternativecontentfile des inchorus-akkordeon Tags) bestimmt wurde. Backendinformationen wie z.B. Daten aus einem Fremdsystem und Backendfunktionen 
				(wie z.B. Mehrsprachigkeit) können verwendet werden.
			</p>
		</div>
	</xsl:template>
</xsl:stylesheet>